@charset "UTF-8";
/* CSS Document */

@import url("/thacreative.com/css/bootstrap-minify.css");

/* Web Fonts */
@font-face {
    font-family: 'helveticaneuelight';
    src: url('/markusestrada.com/fonts/helveticaneue_light-webfont.woff2') format('woff2'),
         url('/markusestrada.com/fonts/helveticaneue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_condensed_bqregular';
    src: url('/markusestrada.com/fonts/helvetica-condensed-bold-webfont.woff2') format('woff2'),
         url('/markusestrada.com/fonts/helvetica-condensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneuemedium';
    src: url('/markusestrada.com/fonts/helveticaneue_medium-webfont.woff2') format('woff2'),
         url('/markusestrada.com/fonts/helveticaneue_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

html, body { width:100%; overflow:hidden; text-align: center; position: absolute; *top: 45%; left: 50%; transform: translate(-50%, 17%);}

/* Font styles homepage */

h1 {font-size: 28px; font-family: 'helveticaneuemedium', sans-serif; text-transform: uppercase; color: #000000;}
h2 {font-size: 19px; font-family: 'helveticaneuemedium', sans-serif; text-transform: uppercase;}
h3 {font-size: 9px; font-family: 'helveticaneuelight', sans-serif; color: #000000;}
p {font-size: 15px; font-family: 'helveticaneuelight', sans-serif; color: #000000; line-height: 20px;}

a {color: #ffffff; text-decoration: underline;}
a:visited {color: #ffffff;}
a:hover {color: #ffffff;}

/* Homepage Content */
h1 {display: none;}
#tha-logo-main img {width: 100%; max-width: 211px;}
#copyright-section img {width: 25px; padding: 0px 5px;}

@media (min-width: 933px) {
#tha-logo-main img{width: 100%; max-width: 411px;}
} 